EUREKA(1)

NAME
Eureka - DOOM Editor

USAGE
eureka [options...] [FILE]

OPTIONS

-h   -help
    Show usage summary

-v   -version
    Show version info

-d   -debug
    Enable debugging messages

-q   -quiet
    Quiet mode (no messages on stdout)

-home
    <dir> Home directory

-install
    <dir> Installation directory

-log
    <file> Log messages to specified file

-config
    <file> Config file to load / save

-i   -iwad
    <file> The name of the IWAD (game data)

-f   -file
    <file> Patch wad file to edit

-m   -merge
    <file>... Resource file(s) to load

-p   -port
    <name> Port (engine) name

-w   -warp
    <map> Select level to edit